{% extends 'swenzy.html' %}

{% block content %}2Checkout API Error{% endblock %}

{% block content %}
<h1>2Checkout API Error</h1>
<p>Whoopsie! Bad news boss, our gremlins just found out a terrible, horrible troll wrecked havoc on their cash registers. The survivors said he was yelling the following words while mercilessly slaughtering our staff:</p>
<p>{{error}}</p>
<p>The payment identification was: {{paymentId}}, and the amount was ${{payment.price}}.</p>
{% endblock %}
